/*=============== VARIABLES CSS ===============*/

:root {
  /*========== Colors ==========*/
  --color-gray: #f2f2f2;
  --color-border-gray: #f1f1f1;
  --color-white: #fff;

  /*========== Font and typography ==========*/
  --h1-font-size: 3rem;
  --h2-font-size: 2.6rem;
  --h3-font-size: 2.4rem;
  --h4-font-size: 2rem;
  --h5-font-size: 1.8rem;
  --normal-font-size: 1.6rem;
  --small-font-size: 1.4rem;
  --smaller-font-size: 1.2rem;

  /*========== Font weight ==========*/
  --light-font-weight: 300;
  --normal-font-weight: 400;
  --medium-font-weight: 500;
  --semi-bold-font-weight: 600;
  --bold-font-weight: 700;

  /*========== Line height ==========*/
  --line-height-big: 2em;
  --line-height-normal: 1.75em;
  --line-height-small: 1.5em;
  --line-height-smaller: 1.33em;
  --transition-time: 0.4s;
}

/*=============== BASE ===============*/
*:not(ul, li, ol) {
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

::selection {
  background-color: var(--e-global-color-secondary);
}

::-moz-selection {
  background-color: var(--e-global-color-secondary);
}

::-webkit-input-placeholder {
  font-size: var(--small-font-size);
  font-weight: var(--normal-font-weight);
}

:-moz-placeholder {
  font-size: var(--small-font-size);
  font-weight: var(--normal-font-weight);
}

::-moz-placeholder {
  font-size: var(--small-font-size);
  font-weight: var(--normal-font-weight);
}

:-ms-input-placeholder {
  font-size: var(--small-font-size);
  font-weight: var(--normal-font-weight);
}

/* table */
table {
  margin-bottom: 25px;
  border-collapse: collapse;
}

tr {
  border-bottom: 1px solid var(--e-global-color-primary);
}

tr:nth-child(even) {
  background-color: var(--color-gray);
}

th {
  height: 37px;
  padding: 10px;
  font-weight: bold;
  text-align: left;
}

td {
  min-width: 110px;
  padding: 10px;
  vertical-align: top;
  text-align: left;
}

input:hover,
textarea:hover {
  border: 1px solid var(--e-global-color-primary);
}

input:focus,
textarea:focus {
  border: 1px solid var(--e-global-color-secondary);
}

.elementor-text-editor p:last-of-type,
.elementor-widget-container p:last-of-type,
.elementor-text-editor p:last-child,
.elementor-widget-container p:last-child {
  margin: 0;
}

.elementor-widget-container p img {
  margin-bottom: 15px;
}

/*****************************************************************/
.elementor-widget-container p a {
  transition: all var(--transition-time);
  text-decoration: underline;
  text-decoration-color: transparent;
}

.elementor-widget-container p a:hover {
  text-decoration: underline;
}
/*****************************************************************/

/*=============== Header ===============*/

/*=============== Contact page ===============*/

.elementor-field-type-radio.elementor-field-group.elementor-field-group-mi_fi_form__radio_button {
  margin-left: 20px !important;
  padding-bottom: 10px;
  font-size: var(--small-font-size);
  font-weight: var(--bold-font-weight);
}

.elementor-field-option input[type="radio"] {
  margin-right: 7px;
}

.elementor-field-type-text.elementor-field-group-mi_fi_form_company {
  padding-top: 30px;
  border-top: 1px solid var(--e-global-color-secondary);
}

#form-field-mi_fi_form_text_form {
  padding: 20px;
}

.elementor-field-type-textarea.elementor-field-group-mi_fi_form_text_form {
  padding-bottom: 20px;
}

.elementor-form--acceptence-text {
  margin-bottom: -10px;
}

.elementor-field-type-acceptance.elementor-field-group-mi_fi_form_acceptence1 {
  margin-bottom: 0 !important;
}
.elementor-field-type-acceptance.elementor-field-group-mi_fi_form_acceptence2 {
  margin-bottom: 30px !important;
  text-decoration: underline;
}

.elementor-field-type-acceptance.elementor-field-group-mi_fi_form_acceptence1,
.elementor-field-type-acceptance.elementor-field-group-mi_fi_form_acceptence2 {
  margin-left: 20px;
  font-size: var(--smaller-font-size);
  line-height: var(--line-height-big);
}

.elementor-field-type-acceptance input[type="checkbox"] {
  margin-right: 5px;
}

/*=============== Footer ===============*/

.wt-booking--icon-list-color .elementor-icon-list-text a {
  color: var(--color-white);
}

.wt-booking--icon-list-color .elementor-icon-list-text a:hover {
  color: var(--e-global-color-secondary);
  text-decoration: underline;
}

/*Copy right*/

@media (max-width: 768px) {
  .elementor-widget-container .webtim-copyright--container .author__wrapper {
    display: inline-flex;
    padding-left: 5px;
  }
}

@media (max-width: 1025px) {
  .webtim-copyright--container a {
    line-height: var(--line-height-big);
  }
}

.copy-right--divader-spacing {
  padding: 0 12px;
}

@media (max-width: 768px) {
  .copy-right--divader-spacing {
    display: none;
  }

  .webtim-copyright--container {
    margin-top: 24px;
    margin-bottom: 16px;
  }

  .link-color-footer {
    display: block;
    margin-top: 16px;
    margin-bottom: 8px;
  }

  .webtim-copyright--container .author__wrapper {
    margin-top: 12px;
  }
}

.webtim-copyright--container .link-color-footer a {
  color: var(--e-global-color-primary);
  text-decoration: underline transparent;
}

.webtim-copyright--container .link-color-footer a:hover {
  text-decoration-color: var(--e-global-color-secondary);
}
